algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23708214859167734
dataset: hERG
hparams:
  batch_size: 64
  discr_lr: 2.3904602957713835e-05
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.010042437101915328
  lr: 1.7672733323792863e-07
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.5311004179268188e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: MACCS
seed: 0
test_calibration_Brier score_0: 0.2375519722700119
test_calibration_Brier score_1: 0.2374197393655777
test_calibration_Brier score_2: 0.23757238686084747
test_calibration_Brier score_final: 0.2375519722700119
test_performance_AUROC_0: 0.5327094793319702
test_performance_AUROC_1: 0.5491071939468384
test_performance_AUROC_2: 0.5317651629447937
test_performance_AUROC_final: 0.5327094793319702
train_val_split: Random
trial_seed: 542
val_calibration_Brier score_0: 0.23703311383724213
val_calibration_Brier score_1: 0.23694004118442535
val_calibration_Brier score_2: 0.23727329075336456
val_calibration_Brier score_final: 0.23703311383724213
val_performance_AUROC_0: 0.3789682388305664
val_performance_AUROC_1: 0.4126983880996704
val_performance_AUROC_2: 0.4533333480358124
val_performance_AUROC_final: 0.3789682388305664
